/* Global Reset
-----------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,pre,blockquote { margin: 0; padding: 0; }
ul,ol { list-style-image: none; list-style-position: outside; list-style-type: none; }
*:link,*:visited { text-decoration: none; }
img,a img,*:link img,*:visited img { border: none; }

/* Floats and Clearing
-----------------------------------------------------------------------------*/
.clearer { clear: both; height: 1px; margin: 0 0 -1px; width: 100%; }
.clear { clear: both; }
.floatLeft { float: left; }
.floatRight { float: right; }

/* Positioning
-----------------------------------------------------------------------------*/
.absolute { position: absolute; }
.relative { position: relative; }
.static { position: static; }

/* Display and Visibility
-----------------------------------------------------------------------------*/
.none { display: none; }
.block { display: block; }
.inline { display: inline; }
.visible { visibility: visible; }
.hidden { visibility: hidden; }

/* Text Formating
-----------------------------------------------------------------------------*/
.textLeft { text-align: left; }
.textRight { text-align: right; }
.textCenter { text-align: center; }
.textJustify { text-align: justify; }
.textCap { text-transform: capitalize; }
.textUnderline { text-decoration: underline; }

/* Typography
-----------------------------------------------------------------------------*/
html,
body { font-size: 100.01%; }
body { color: white; font-size: 75%; font-family: Helvetica, Arial, sans-serif; }
h1,h2,h3,h4,h5,h6 { margin: 0 0 0.5em 0; padding: 0; }
h1 { border-bottom: 4px dotted white; color: white; font-size: 4em; letter-spacing: -1px; margin: 0 0 0.5em 0; padding: 0 0 0.4em 0; }
h2 { color: white; font-size: 1.7em; margin: 0 0 0.4em 0; }
h3 { color: white; font-size: 1.2em; margin: 0 0 0.4em 0; }
p { font-size: 1.1em; line-height: 1.3em; margin: 0 0 1.4em 0; }
hr { border: none; border-bottom: 4px dotted white; color: white; margin: 30px 0 30px 0; }

/* Links
-----------------------------------------------------------------------------*/
.content a { color: white; text-decoration: underline; }
.content a:visited { color: white; text-decoration: underline; }
.content a:hover { color: #F4FFCF; text-decoration: underline; }
a:active { outline: 0; }
a:focus { outline: 0; }

/* Images
-----------------------------------------------------------------------------*/
img.imgLeft { margin: 0 15px 15px 0; }
img.imgRight { margin: 0 0 15px 15px; }
img.imgBorder,
a img.imgBorder { border: 3px solid #3d3d3d; margin: 0 0 23px 0; }

/* Tables
-----------------------------------------------------------------------------*/
table,
th,
td { margin: 0; padding: 0; vertical-align: top; }
th { font-size: 1em; }
td,
td p { font-size: 1em; }

/* Forms
-----------------------------------------------------------------------------*/
form { margin: 0; padding: 0; }
input,
textarea,
select { font-family: Arial, Helvetica, sans-serif; }
label { cursor: pointer; }

/* Body
-----------------------------------------------------------------------------*/
body { background-color: white; background-attachment: fixed; background-position: center top; background-repeat: no-repeat; }
.container { background-image: url(../_images/bg/bg-trans.png); background-repeat: repeat-y; margin: 30px auto; overflow: hidden; padding: 0; position: relative; text-align: left; width: 940px; }

/* Header
-----------------------------------------------------------------------------*/
.headerContainer { background-color: white; height: 190px; width: 100%; }
.header { margin: 0 auto; overflow: hidden; position: relative; width: 940px; }
a.logo img { display: block; position: absolute; top: 5px; right: 60px; }

/* Content
-----------------------------------------------------------------------------*/
.content { margin: 0; overflow: hidden; padding: 40px 30px 30px 30px; width: 620px; }

/* Column
-----------------------------------------------------------------------------*/
.column { margin: 0; padding: 40px 30px 0 30px; width: 190px; }

/* Nav */
ul.nav { float: left; font-size: 1.25em; font-weight: bold; line-height: 1.8em; margin-top: 157px; width: 920px; }
ul.nav li { display: inline; }
ul.nav li a { border-bottom: 3px solid white; color: #77756d; display: block; float: left; height: 30px; margin: 0 30px 0 0; width: auto; }
ul.nav li a.last { margin: 0; }
ul.nav li a:hover { border-bottom: 3px solid white; color: #97bf0d; }
ul.nav li.active a { border-bottom: 3px solid #97bf0d; color: #97bf0d; }

/* Sub Nav */
ul.subnav { margin-bottom: 30px; }
ul.subnav li a,
ul.subnav li a:visited { color: #97BF0D; display: block; font-size: 1.3em; font-weight: bold; margin-bottom: 10px; padding: 4px 6px; text-decoration: none; }
ul.subnav li.current a,
ul.subnav li a:hover { background-color: #97BF0D; color: white; text-decoration: none; }

/* Logo
-----------------------------------------------------------------------------*/
a.logo img[alt] { color: #97bf0d; font-size: 1.9em; font-weight: bold; letter-spacing: -1px; }

/* Column
-----------------------------------------------------------------------------*/
.column p { color: #77756d; font-size: 1.1em; line-height: 1.6em; margin-bottom: 20px; }
.column strong { display: block; font-size: 1.3em; letter-spacing: -1px; }
.column a { color: #97BF0D; display: block; padding: 2px 3px; text-decoration: none; }
.column a:hover { background-color: #97BF0D; color: white; text-decoration: none; }
.column #banner { margin-bottom: 20px; }
.column #banner a,
.column #banner a:hover { background: none; padding: 0; }

.column .icons { overflow: hidden; width: 190px; }
.column .icons a { color: #77756d; display: block; height: 55px; width: 35px; float: left; font-size: 10px; line-height: 1; margin: 0; text-align: center; padding: 0; }
.column .icons a em { display: block; font-style: normal; padding-top: 3px; }
.column .icons a:hover { background-color: transparent; color: #333; text-decoration: none; }

/* Practitioners
-----------------------------------------------------------------------------*/
.content a.practitioner,
.content a:visited.practitioner { background-color: #A5BF47; border: 1px solid white; color: white; display: block; margin-bottom: 20px; padding: 7px; text-decoration: none; }
.content a:hover.practitioner { background-color: #ccdf88; border: 1px solid #ccdf88; color: #97BF0D; text-decoration: none; }
.content a.practitioner h2 { font-size: 1.5em; margin-bottom: 3px; }
.content a:hover.practitioner h2 { color: #97BF0D; }
.content a.practitioner p,
.content a:visited.practitioner p { margin: 0; padding: 0; }
p.quote { background-color: #A5BF47; border: 1px solid white; color: white; display: block; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.9em; margin: 20px 0; padding: 10px; position: relative; text-align: center; }
p.quote em { color: #ccdf88; font-family: Georgia, "Times New Roman", Times, serif; font-size: 3em; font-style: normal; line-height: 1em; padding: 0 10px; }
p.quote em.l { position: absolute; top: 5px; left: 0; }
p.quote em.r { position: absolute; bottom: -30px; right: 0; }
img.prac { border: 3px solid #B5D37C; float: right; margin-left: 20px; padding: 1px; }

/* Table
-----------------------------------------------------------------------------*/
.table { border-bottom: 1px solid white; }
.table td { border-top: 1px solid white; font-size: 1em; line-height: 1.3em; padding: 4px 7px; }
.table tr.bg td { background-color: #A5BF47; }

/* Copy
-----------------------------------------------------------------------------*/
.content ul { font-size: 1em; line-height: 1.4em; list-style-type: disc; margin: 0.4em 0 1.4em 2em; }
.content ul ul { font-size: 1em; list-style-type: circle; margin: 0.7em 0 0.7em 2em; }
.content ul ul ul { font-size: 1em; list-style-type: square; margin: 0.7em 0 0.7em 2em; }
.content ul li { padding-left: 0.3em; }
.content ol { font-size: 1em; line-height: 1.4em; list-style-type: decimal; margin: 0.4em 0 1.4em 2em; }
.content ol ol { font-size: 1em; list-style-type: lower-alpha; margin: .7em 0 .7em 2em; }
.content ol ol ol { font-size: 1em; list-style-type: lower-roman; margin: .7em 0 .7em 2em; }
.content ol li { padding-left: 0.3em; }

/* Contact Form
-----------------------------------------------------------------------------*/
form.contact { font-size: 1em; margin: 2em 0 0 0; }
form.contact .clear { border-bottom: 1px dotted #b6d255; height: 3px; margin-bottom: 12px; padding: 0; }
form.contact label { color: white; display: block; font-size: 1.4em; font-weight: bold; line-height: 1.4em; width: 138px; }
form.contact .input { background-color: #A5BF47; border: 1px solid #b6d255; color: white; font-size: 1.2em; margin: 0 0 0.8em 0; padding: 5px; width: 300px; }
form.contact .textfield { background-color: #A5BF47; border: 1px solid #b6d255; color: white; font-size: 1.2em; height: 60px; margin: 0 0 0.8em 0; padding: 5px; width: 300px; }
form.contact .submit { background-color: #A5BF47; border: 1px solid white; color: white; font-size: 1.4em; font-weight: bold; margin: 0 0 0 138px; padding: 3px 5px; }
form.contact .checkLabel { float: left; font-size: 1.2em; font-weight: normal; margin: 0 0 10px 138px; width: 300px; }

/* Form Errors
-----------------------------------------------------------------------------*/
.formErrors { background-color: #b6d255; border: 2px solid white; color: white; display: block; font-size: 1.1em; list-style: none; margin-bottom: 10px; padding: 10px; }
.formErrors span { color: white; display: block; line-height: 1.5em; }

.prices-indent p {
	margin-left:20px;
}
